columns:
  code:
    type: character varying(10)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_poles_oap'::regclass)"
  texte:
    type: character varying(100)
  texte_court:
    type: character varying(100)
constraints:
  t_poles_oap_pkey:
    type: PRIMARY KEY
    column: oid
  t_poles_oap_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_poles_oap_1:
    column: code
    method: btree